@charset "UTF-8";

/* -----------------------------------------------------------
	shima-greenadventure
----------------------------------------------------------- */
.shima_ga .map_wrap {
	margin-top: 20px;
}
.shima_ga .map_wrap .item {
	margin-bottom: 10px;
}
.shima_ga .map_wrap .item .item_area {
	max-width: 600px;
	padding: 4px 8px 4px  16px;
	background: #d7e7f4;
	cursor: pointer;
	position: relative;
	border: 1px solid #008cb9;
}
.shima_ga .map_wrap .item .item_area::after {
	position: absolute;
    top: 50%;
    right: 10px;
    left: auto;
    width: auto;
    display: block;
    content: "+";
    color: #008cb9;
    margin-top: -14px;
    line-height: 1;
    text-align: center;
    font-size: 26px;
    font-weight: 400;
}
.shima_ga .map_wrap .item .item_area.acc_active::after{
	content: '−';
}
.shima_ga .map_wrap .item .item_area:hover {
	opacity: .7;
}
.shima_ga .map_wrap .item .item_map {
	padding: 20px 0;
}
.shima_ga .map_wrap .item .item_map .map_img.sty_ga {
	max-width: 600px;
}

/* -----------------------------------------------------------
	isejingu
----------------------------------------------------------- */
.isejingu .map_wrap {
	margin-top: 20px;
}
.isejingu .map_wrap .item {
	margin-bottom: 10px;
}
.isejingu .map_wrap .item .item_area {
	max-width: 430px;
	padding: 4px 8px 4px  16px;
	background: #d7e7f4;
	cursor: pointer;
	position: relative;
	border: 1px solid #008cb9;
}
.isejingu .map_wrap .item .item_area::after {
	position: absolute;
    top: 50%;
    right: 10px;
    left: auto;
    width: auto;
    display: block;
    content: "+";
    color: #008cb9;
    margin-top: -14px;
    line-height: 1;
    text-align: center;
    font-size: 26px;
    font-weight: 400;
}
.isejingu .map_wrap .item .item_area.acc_active::after{
	content: '−';
}
.isejingu .map_wrap .item .item_area:hover {
	opacity: .7;
}
.isejingu .map_wrap .item .item_map {
	padding: 20px 0;
}

/* -----------------------------------------------------------
	sanpai
----------------------------------------------------------- */
.sanpai .map_wrap {
	margin-top: 20px;
}
.sanpai .map_wrap .item {
	margin-bottom: 10px;
}
.sanpai .map_wrap .item .item_area {
	max-width: 600px;
	padding: 4px 8px 4px  16px;
	background: #d7e7f4;
	cursor: pointer;
	position: relative;
	border: 1px solid #008cb9;
}
.sanpai .map_wrap .item .item_area::after {
	position: absolute;
    top: 50%;
    right: 10px;
    left: auto;
    width: auto;
    display: block;
    content: "+";
    color: #008cb9;
    margin-top: -14px;
    line-height: 1;
    text-align: center;
    font-size: 26px;
    font-weight: 400;
}
.sanpai .map_wrap .item .item_area.acc_active::after{
	content: '−';
}
.sanpai .map_wrap .item .item_area:hover {
	opacity: .7;
}
.sanpai .map_wrap .item .item_map {
	padding: 20px 0;
}
.sanpai .detail_wrap .para .map_img.wide {
	max-width: 600px;
}

/* -----------------------------------------------------------
	realmomotetsu
----------------------------------------------------------- */
.realmomotetsu .map_wrap {
	margin-top: 20px;
}
.realmomotetsu .map_wrap .item {
	margin-bottom: 10px;
}
.realmomotetsu .map_wrap .item .item_area {
	max-width: 600px;
	padding: 4px 8px 4px  16px;
	background: #d7e7f4;
	cursor: pointer;
	position: relative;
	border: 1px solid #008cb9;
}
.realmomotetsu .map_wrap .item .item_area::after {
	position: absolute;
    top: 50%;
    right: 10px;
    left: auto;
    width: auto;
    display: block;
    content: "+";
    color: #008cb9;
    margin-top: -14px;
    line-height: 1;
    text-align: center;
    font-size: 26px;
    font-weight: 400;
}
.realmomotetsu .map_wrap .item .item_area.acc_active::after{
	content: '−';
}
.realmomotetsu .map_wrap .item .item_area:hover {
	opacity: .7;
}
.realmomotetsu .map_wrap .item .item_map {
	padding: 20px 0;
}
.realmomotetsu .detail_wrap .para .map_img.wide {
	max-width: 600px;
}
.realmomotetsu .ex_area {
	margin-bottom: 40px;
}
.realmomotetsu .ex_area .ex_area_btn {
	font-size: 16px;
    font-family: var(--font-family-NotoSans);
    max-width: 300px;
    text-align: center;
    margin: 0 auto;
}
.realmomotetsu .ex_area .ex_area_btn a {
	display: flex;
	justify-content: center;
    align-items: center;
	height: 50px;
	background: #6094bb;
    color: #fff;
	position: relative;
}
.realmomotetsu .ex_area .ex_area_btn a:hover {
	opacity: .7;
}
.realmomotetsu .ex_area .ex_area_btn a::after {
	display: block;
    content: '';
    position: absolute;
    top: 50%;
    right: 20px;
    left: auto;
    width: 28px;
    height: 6px;
    margin-top: -4px;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: skew(40deg);
    transition: all 0.5s ease;
}
.realmomotetsu .ex_area .ex_area_btn a:hover::after {
	right: 15px;
}
@media screen and (max-width: 767px) {
.realmomotetsu .ex_area {
	margin-bottom: 20px;
}
.realmomotetsu .ex_area .ex_area_btn {
	font-size: 14px;
}
.realmomotetsu .ex_area .ex_area_btn a {
	height: 40px;
	justify-content: flex-start;
	padding-left: 15px;
}
}

/* -----------------------------------------------------------
	nara_nishi
----------------------------------------------------------- */
.nara_nishi .freemap {
	max-width: 780px;
    margin: 30px auto 10px;
}
.nara_nishi .freemap .noteexp {
	font-size: 13px;
}
.nara_nishi .discount table .stw_1 {
	width: 90px;
}
.is-ticket.nara_nishi .detail_wrap .para .map_img {
	max-width: 530px;
}
.nara_nishi .faci_list {
	display: flex;
	flex-wrap: wrap;
}
.nara_nishi .faci_list li {
	display: flex;
	align-items: center;
	gap: 4px;
	white-space: nowrap;
	margin-right: 20px;
}
.nara_nishi .faci_list .num {
	width: 1.1em;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.nara_nishi .discount table {
	font-size: 88%;
}
.nara_nishi .discount table .stw_1 {
	width: 50px;
}
}
@media screen and (max-width: 767px) {
.nara_nishi .freemap .noteexp {
	font-size: 11px;
}
.nara_nishi .discount table {
	font-size: 96%;
}
.nara_nishi .discount table .stw_1 {
	width: 50px;
}
}

/* -----------------------------------------------------------
	nara_ikaruga
----------------------------------------------------------- */
.nara_ikaruga .freemap {
	max-width: 800px;
    margin: 30px auto 10px;
}
.nara_ikaruga .freemap .noteexp {
	font-size: 13px;
}
.nara_ikaruga .discount table .stw_1 {
	width: 90px;
}
.is-ticket.nara_ikaruga .detail_wrap .para .map_img {
	max-width: 530px;
}
.nara_ikaruga .faci_list {
	display: flex;
	flex-wrap: wrap;
}
.nara_ikaruga .faci_list li {
	display: flex;
	align-items: center;
	gap: 4px;
	white-space: nowrap;
	margin-right: 20px;
}
.nara_ikaruga .faci_list .num {
	width: 1.1em;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.nara_ikaruga .discount table {
	font-size: 88%;
}
.nara_ikaruga .discount table .stw_1 {
	width: 50px;
}
}
@media screen and (max-width: 767px) {
.nara_ikaruga .freemap .noteexp {
	font-size: 11px;
}
.nara_ikaruga .discount table {
	font-size: 96%;
}
.nara_ikaruga .discount table .stw_1 {
	width: 50px;
}
}


/* -----------------------------------------------------------
	parque
----------------------------------------------------------- */
.parque .youtube_banner {
	width: 40%;
	max-width: 300px;
	margin-top: -70px;
    margin-bottom: 20px;
    float: right;
}
.parque .youtube_banner.express {
	margin-top: 0;
}
.parque .detail_wrap .para .map_img.wide {
	max-width: 600px;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.parque .youtube_banner {
	width: 38%;
}
}
@media screen and (max-width: 767px) {
.parque .youtube_banner {
	width: 59%;
    max-width: 190px;
	margin-top: -10px;
}
}


/* -----------------------------------------------------------
	iseshima_rcc
----------------------------------------------------------- */
.iseshima_rcc .detail_wrap .para .map_img.wide {
	max-width: 600px;
}

/* -----------------------------------------------------------
	mawaryanse
----------------------------------------------------------- */
.soon {
	aspect-ratio: 45 / 34;
	display: flex;
	align-items: center;
    justify-content: center;
}
.soon p {
}

/* -----------------------------------------------------------
	allmap
----------------------------------------------------------- */
.mawaryanse .allmap {
	max-width: 600px;
	margin: 0 auto;
}
.mawaryanse .allmap.st_2025 {
	max-width: 900px;
}
.mawaryanse .allmap .noteexp {
	font-size: 13px;
}
.mawaryanse .detail_wrap .para .map_img.wide {
	max-width: 600px;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {

}
@media screen and (max-width: 767px) {
.mawaryanse .allmap .noteexp {
	font-size: 11px;
}
}

/* -----------------------------------------------------------
	busship
----------------------------------------------------------- */
.mawaryanse .busmap_pic_wrap {
	display: flex;
	justify-content: center;
	gap: 20px;
	margin-top: 30px;
}
.mawaryanse .busmap_pic_wrap .busmap_pic {
	max-width: 360px;
	/*margin: 30px auto 10px;*/
	margin: 5px 0 10px;
}
.mawaryanse .busmap_note {
	text-align: center;
	color: #666666;
	font-size: 14px;
	letter-spacing: 0;
	font-weight: 700;
	margin-bottom: 5px;
}
.mawaryanse .busship .noteexp {
	font-size: 13px;
	text-align: center;
}
.mawaryanse .busship .buslist li {
	text-indent: -1em;
	padding-left: 1em;
	margin-bottom: 16px;
}
.mawaryanse .busship .buslist li .name {
	font-weight: bold;
}
.mawaryanse .busship .buslist.buslist_st2 li {
	margin-bottom: 0;
}
.mawaryanse .busship .institution li {
	margin-right: 8px;
	display: inline;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {

}
@media screen and (max-width: 767px) {
.mawaryanse .busmap_pic_wrap {
	flex-wrap: wrap;
}
.mawaryanse .busmap_note {
	font-size: 13px;
}
.mawaryanse .busship .noteexp {
	font-size: 11px;
}
}

/* -----------------------------------------------------------
	institution
----------------------------------------------------------- */
.mawaryanse .institution .tourist-facilities li {
	margin-right: 8px;
	display: inline-block;
}
.mawaryanse .institution .sticker_img {
	width: 180px;
	float: right;
	margin-right: 30px;
}
.mawaryanse .institution .sticker_text {
	width: calc(100% - 250px);
	float: left;
}
.mawaryanse .institution .link_service {
	max-width: 400px;
	margin: 30px auto 0;
}
.mawaryanse .institution .link_service a {
	display: block;
	width: 100%;
	padding: 12px;
	background: #6094bb;
	color:  #fff;
	letter-spacing: 0.15em;
	text-align: center;
	position: relative;
	transition: all 0.3s ease;
	box-sizing: border-box;
}
@media screen and (min-width: 0\0) and (min-resolution: +72dpi) {
.mawaryanse .institution .link_service a {padding-top:0.15em;}
}
.mawaryanse .institution .link_service a:hover {
	opacity: .7;
}
.mawaryanse .institution .link_service a::after {
	display: block;
    content: '';
    position: absolute;
    top: 50%;
    right: 20px;
    left: auto;
    width: 28px;
    height: 6px;
    margin-top: -4px;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: skew(40deg);
    transition: all 0.5s ease;
}
.mawaryanse .institution .link_service a:hover::after {
	right: 15px;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.mawaryanse .institution .sticker_img {
	width: 150px;
	margin-right: 0;
}
.mawaryanse .institution .sticker_text {
	width: calc(100% - 170px);
}
}
@media screen and (max-width: 767px) {
.mawaryanse .institution .tourist-facilities li {
	display: block;
	text-indent: -1em;
	padding-left: 1em;
}
.mawaryanse .institution .sticker_img {
	width: 160px;
	margin: 0 auto 20px;
	float: none;
}
.mawaryanse .institution .sticker_text {
	width: 100%;
	float: none;
}
.mawaryanse .institution .link_service a {
	letter-spacing: 0.05em;
}
.mawaryanse .institution .link_service a::after {
	margin-top: 8px;
}
}

/* -----------------------------------------------------------
	service
----------------------------------------------------------- */
.mawaryanse .service .middle_anchor {
	background: #d7e7f4;
	text-align: center;
	padding: 4px 0;
	margin-bottom: 40px;
}
.mawaryanse .service .middle_anchor.type2 {
	margin-bottom: 0;
}
.mawaryanse .service .middle_anchor li {
	display: inline;
	margin: 24px;
}
.mawaryanse .service .middle_anchor a {
	color: #000;
	position: relative;
}
.mawaryanse .service .middle_anchor a:hover {
	opacity: .7;
}
.mawaryanse .service .middle_anchor a::after {
	display: block;
    content: '';
    position: absolute;
    top: 50%;
    left: -16px;
    width: 8px;
    height: 8px;
    margin-top: -6px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    transform: rotate(135deg);
}
.mawaryanse .service .middle_anchor a::before {
	display: block;
    content: '';
    position: absolute;
    bottom: 2px;
    left: -19px;
    width: 14px;
    height: 1px;
	background: #000;
}
.mawaryanse .service .accommodation_wrap .item {
	width: 48.5%;
	float: left;
	margin-left: 3%;
	margin-bottom: 3%;
	border: 1px solid #ccc;
	padding: 20px 20px;
	font-size: 96%;
}
.mawaryanse .service .accommodation_wrap .item:nth-child(2n + 1) {
	margin-left: 0;
	clear: left;
}
.mawaryanse .service .accommodation_wrap .item .accomname .area {
	display: inline-block;
	background: #6195ba;
	color: #fff;
	line-height: 1;
	font-size: 14px;
	padding: 2px 4px;
	margin-right: 4px;
}
.mawaryanse .service .accommodation_wrap .item .accomname .name {
	display: inline-block;
	margin-bottom: 10px;
}
.mawaryanse .service .accommodation_wrap .item .accominfo dl dt {
	float: left;
	line-height: 1.6;
}
.mawaryanse .service .accommodation_wrap .item .accominfo dl dd {
	margin-left: 6em;
	line-height: 1.6;
}
.mawaryanse .service .accommodation_wrap .item .note {
	font-size: 13px;
    line-height: 1.6;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.mawaryanse .service .table_box table {
	font-size: 88%;
}
.mawaryanse .service .accommodation_wrap .item .accominfo dl dt {
	float: none;
}
.mawaryanse .service .accommodation_wrap .item .accominfo dl dd {
	margin-left: 0;
	margin-bottom: 5px;
}
}
@media screen and (max-width: 767px) {
.mawaryanse .service .middle_anchor li {
	margin: 15px;
}
.mawaryanse .service .accommodation_wrap .item {
	font-size: 100%;
	width: 100%;
	float: none;
	margin-left: 0;
	padding: 12px;
}
.mawaryanse .service .table_box table {
	font-size: 96%;
}
.mawaryanse .service .accommodation_wrap .item .accomname .area {
	font-size: 12px;
}
.mawaryanse .service .accommodation_wrap .item .note {
	font-size: 11px;
}
}


/* -----------------------------------------------------------
	modelcourse
----------------------------------------------------------- */
.mawaryanse .modelcourse figure {
	margin-bottom: 30px;
}
.mawaryanse .modelcourse .noteexp {
	font-size: 13px;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {

}
@media screen and (max-width: 767px) {
.mawaryanse .modelcourse .noteexp {
	font-size: 11px;
}
}


/* -----------------------------------------------------------
	tab
----------------------------------------------------------- */
.mawaryanse .tab_btn.num01 {
	margin-bottom: 50px;
}
.mawaryanse .tab_btn.num02 {
	margin-top: 50px;
}
.mawaryanse .tab_btn > div {
	width: calc(100% / 6);
	float: left;
	border: 1px solid #ccc;
	border-left: none;
}
.mawaryanse .tab_btn > div:first-child {
	border-left: 1px solid #ccc;
}
.mawaryanse .tab_btn.num01 > div {
	border-bottom: none;
}
.mawaryanse .tab_btn.num02 > div {
	border-top: none;
}
.mawaryanse .tab_btn a {
	height: 60px;
	color: #000;
	font-size: 16px;
	line-height: 1.4;
	text-align: center;
	padding: 10px 4px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 0.3s ease;
	position: relative;
}

.mawaryanse .tab_btn.num01 a::after {
	content: '';
    display: block;
    width: 100%;
    height: 4px;
    background: #ccc;
    position: absolute;
    bottom: 0;
    left: 0;
}
.mawaryanse .tab_btn.num02 a::after {
	content: '';
    display: block;
    width: 100%;
    height: 4px;
    background: #ccc;
    position: absolute;
    top: 0;
    left: 0;
}
.mawaryanse .tab_btn a.active,
.mawaryanse .tab_btn a:hover {
	background: #d7e7f4;
}
.mawaryanse .tab_btn.num01 a.active::after,
.mawaryanse .tab_btn.num01 a:hover::after {
	content: '';
    display: block;
    width: 100%;
    height: 4px;
    position: absolute;
    bottom: 0;
    left: 0;
	background: #6195ba;
}
.mawaryanse .tab_btn.num02 a.active::after,
.mawaryanse .tab_btn.num02 a:hover::after {
	content: '';
    display: block;
    width: 100%;
    height: 4px;
    position: absolute;
    top: 0;
    left: 0;
	background: #6195ba;
}
.mawaryanse .tab_btn a .fsm {
	font-size: 12px;
	line-height: 1.2;
    display: inline-block;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.mawaryanse .tab_btn > div {
	width: calc(100% / 3);
}
.mawaryanse .tab_btn > div:nth-child(4) {
	border-left: 1px solid #ccc;
}
}
@media screen and (max-width: 767px) {
.mawaryanse .tab_btn.num01 {
	margin-bottom: 30px;
}
.mawaryanse .tab_btn.num01 {
	margin-top: 30px;
}
.mawaryanse .tab_btn > div {
	width: calc(100% / 3);
}
.mawaryanse .tab_btn > div:nth-child(4) {
	border-left: 1px solid #ccc;
}
.mawaryanse .tab_btn a {
	height: 70px;
	font-size: 13px;
	letter-spacing: 0;
	padding: 10px 0;
}
.mawaryanse .tab_btn a .fsm {
	font-size: 11px;
}
}

/* -----------------------------------------------------------
	bxslider
----------------------------------------------------------- */
.mawaryanse .bx-wrapper {
	margin-bottom: 0;
}

/* -----------------------------------------------------------
	pswp
----------------------------------------------------------- */
.pswp__button--share {
	display: none !important;
}
@media screen and (max-width: 767px) {
.pswp .message {
	display: block;
	position: absolute;
	bottom: 0;
	color: #fff;
}
.pswp .message i {
	padding-left: 10px;
	padding-right: 5px;
}
.pswp .fa-expand {
	padding-left: 10px;
    padding-right: 5px;
}
.pswp .fa-expand::before {
	content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../img/ico_expand.svg) no-repeat center;
	background-size: cover;
}
}
